[data-component=banner] {
  position: sticky;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 6;
  background-color: #F7DD5E;
  text-align: center;
  padding: 0.5em 1.5em;
  box-sizing: border-box;
}
[data-component=banner] p {
  font-size: 14px;
  margin: 0;
}
[data-component=banner] p a {
  text-decoration: none;
}
[data-component=banner] .my-account {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
}
[data-component=banner] .my-account > .dropdown-toggle {
  padding: 0 2.5em;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  font-family: "Moderat-Bold";
  background-color: #eeefef;
  height: 100%;
}
[data-component=banner] .my-account > .dropdown-toggle svg {
  display: block;
  width: 1em;
  height: 1em;
  fill: black;
  margin: 0 0 0 1em;
}
[data-component=banner] .my-account ul {
  position: absolute;
  top: 100%;
  right: 0;
  background-color: #eeefef;
  width: 100%;
  text-align: left;
  visibility: hidden;
  opacity: 0;
}
[data-component=banner] .my-account ul li a {
  display: block;
  padding: 1em 2.5em;
  box-sizing: border-box;
  text-transform: uppercase;
  font-family: "Moderat-Bold";
}
[data-component=banner] .my-account ul li a:hover {
  background-color: #e8e9eb;
}
[data-component=banner] .my-account:hover ul {
  visibility: visible;
  opacity: 1;
}
[data-component=banner] [data-component=banner-close] {
  position: absolute;
  top: 50%;
  right: 1em;
  transform: translateY(-50%);
  appearance: none;
  outline: none;
  border: none;
  background: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
}
[data-component=banner] [data-component=banner-close] svg {
  display: block;
  width: 1em;
  height: 1em;
  fill: black;
}

body.banner-active header {
  top: 86px;
}
@media only screen and (min-width: 339px) {
  body.banner-active header {
    top: 68px;
  }
}
@media only screen and (min-width: 406px) {
  body.banner-active header {
    top: 50px;
  }
}
@media only screen and (min-width: 634px) {
  body.banner-active header {
    top: 32px;
  }
}

@media only screen and (max-width: 870px) {
  [data-component=banner] {
    display: flex;
    padding: 0;
  }
}
@media only screen and (max-width: 870px) and (min-width: 634px) {
  [data-component=banner] {
    justify-content: space-between;
  }
}
@media only screen and (max-width: 870px) {
  [data-component=banner] p {
    padding: 0.5em;
    box-sizing: border-box;
    flex: 1;
  }
}
@media only screen and (max-width: 870px) {
  [data-component=banner] .my-account {
    position: relative;
    height: auto;
    white-space: nowrap;
    display: flex;
  }
  [data-component=banner] .my-account > .dropdown-toggle {
    padding: 0 1em;
    height: auto;
  }
  [data-component=banner] .my-account ul {
    width: auto;
  }
}
body.page-template-template-trial #subscribe, body.page-template-template-trial footer {
  display: none;
}

[data-component=live-trial] .container {
  max-width: none;
  padding: 0;
}
[data-component=live-trial] .container [data-component=video] .video-container video {
  display: block;
  width: 100%;
  height: auto;
}
[data-component=live-trial] .container > ul {
  margin: 3em 0;
}
@media only screen and (min-width: 1024px) {
  [data-component=live-trial] .container > ul {
    margin: -6em 0 3em;
    position: relative;
  }
}
[data-component=live-trial] .container > ul > li {
  margin: 0 0 2em;
}
@media only screen and (min-width: 1024px) {
  [data-component=live-trial] .container > ul > li {
    margin: 0 0 4em;
  }
}
[data-component=live-trial] .container > ul > li .cta {
  padding: 0 1.5em;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
}
[data-component=live-trial] .container > ul > li .cta a {
  text-transform: uppercase;
  text-align: center;
  background-color: #F7DD5E;
  border-radius: 10px;
  padding: 1em;
  box-sizing: border-box;
  font-family: "Moderat-Bold";
  letter-spacing: 2px;
  display: inline-block;
}
[data-component=live-trial] .container > ul > li img {
  display: block;
  width: 100%;
  height: auto;
}
[data-component=live-trial] .container > ul > li .wrapper {
  display: flex;
  flex-direction: column;
}
@media only screen and (min-width: 1024px) {
  [data-component=live-trial] .container > ul > li .wrapper {
    flex-direction: row;
    align-items: center;
  }
}
@media only screen and (min-width: 1024px) {
  [data-component=live-trial] .container > ul > li .wrapper .column {
    flex: 1;
  }
}
[data-component=live-trial] .container > ul > li .wrapper .column:first-of-type {
  margin: 0 0 2em;
}
@media only screen and (min-width: 1024px) {
  [data-component=live-trial] .container > ul > li .wrapper .column:first-of-type {
    margin: 0 3em 0 0;
  }
}
[data-component=live-trial] .container > ul > li .wrapper .column:first-of-type p {
  font-size: 15px;
}
@media only screen and (min-width: 1024px) {
  [data-component=live-trial] .container > ul > li .wrapper .column:first-of-type p {
    font-size: 22px;
  }
}
[data-component=live-trial] .container > ul > li.first-block header {
  position: relative;
  background: none;
  top: auto;
  padding: 0;
  height: auto;
  transform: skew(0deg, -11deg);
  letter-spacing: 4px;
  font-family: "Druk";
  text-transform: uppercase;
  padding: 0 0 3em;
  z-index: 1;
  width: auto;
  margin: 0 auto;
  left: auto;
}
@media only screen and (min-width: 1024px) {
  [data-component=live-trial] .container > ul > li.first-block header {
    margin: 0 0 3em;
  }
}
[data-component=live-trial] .container > ul > li.first-block header h1 {
  font-size: 4em;
}
@media only screen and (min-width: 1300px) {
  [data-component=live-trial] .container > ul > li.first-block header h1 {
    font-size: 12em;
  }
}
@media only screen and (min-width: 1024px) {
  [data-component=live-trial] .container > ul > li.first-block .wrapper {
    flex-direction: row-reverse;
    max-width: 120em;
    margin: 0 auto;
  }
}
@media only screen and (min-width: 1024px) {
  [data-component=live-trial] .container > ul > li.first-block .wrapper .column:first-of-type {
    margin: 0;
  }
  [data-component=live-trial] .container > ul > li.first-block .wrapper .column:last-of-type {
    margin: 0 3em 0 0;
  }
}
[data-component=live-trial] .container > ul > li.second-block .column:first-of-type {
  padding: 0 1.5em;
  box-sizing: border-box;
}
@media only screen and (min-width: 1024px) {
  [data-component=live-trial] .container > ul > li.second-block .column:first-of-type {
    padding: 0;
  }
}
[data-component=live-trial] .container > ul > li:last-of-type {
  margin: 0;
}
@media only screen and (min-width: 1024px) {
  [data-component=live-trial] .container > ul > li:last-of-type .wrapper {
    flex-direction: row-reverse;
    align-items: center;
  }
}
[data-component=live-trial] .container > ul > li:last-of-type .wrapper .column:last-of-type {
  margin: 0 0 2em;
}
@media only screen and (min-width: 1024px) {
  [data-component=live-trial] .container > ul > li:last-of-type .wrapper .column:last-of-type {
    margin: 0 3em 0 0;
  }
}
[data-component=live-trial] .container [data-component=upstater] {
  background-color: #eeefef;
  text-align: center;
  padding: 5em 1.5em;
  box-sizing: border-box;
}
@media only screen and (max-width: 768px) {
  [data-component=live-trial] .container [data-component=upstater] {
    padding: 3em 1.5em;
  }
}
[data-component=live-trial] .container [data-component=upstater] .inner {
  max-width: 50em;
  margin: 0 auto;
  position: relative;
}
[data-component=live-trial] .container [data-component=upstater] .inner .happy-face {
  position: absolute;
  top: -7em;
  right: -4em;
  width: 100%;
  max-width: 18em;
  pointer-events: none;
}
@media only screen and (max-width: 768px) {
  [data-component=live-trial] .container [data-component=upstater] .inner .happy-face {
    max-width: 12em;
    right: 0;
  }
}
[data-component=live-trial] .container [data-component=upstater] .inner .happy-face img {
  display: block;
  width: 100%;
  height: auto;
}
[data-component=live-trial] .container [data-component=upstater] .inner p {
  position: relative;
  font-size: 15px;
}
@media only screen and (min-width: 768px) {
  [data-component=live-trial] .container [data-component=upstater] .inner p {
    font-size: 22px;
  }
}
[data-component=live-trial] .container [data-component=upstater] .inner .author {
  font-family: "Moderat-Bold";
  letter-spacing: 2px;
  margin: 3em 0 0;
  text-transform: uppercase;
  position: relative;
}
[data-component=live-trial] .container [data-component=join-online-community] {
  padding: 5em 1.5em 4em;
  box-sizing: border-box;
}
@media only screen and (min-width: 1024px) {
  [data-component=live-trial] .container [data-component=join-online-community] {
    padding: 12em 1.5em 7em;
  }
}
[data-component=live-trial] .container [data-component=join-online-community] header {
  position: relative;
  background: none;
  top: auto;
  padding: 0;
  height: auto;
  padding: 0 0 3em;
  z-index: 1;
  width: auto;
  margin: 0 auto;
  left: auto;
}
@media only screen and (min-width: 1024px) {
  [data-component=live-trial] .container [data-component=join-online-community] header {
    margin: 0 0 3em;
  }
}
[data-component=live-trial] .container [data-component=join-online-community] header h3 {
  font-size: 4em;
  transform: skew(0deg, -11deg);
  letter-spacing: 4px;
  font-family: "Druk";
  text-transform: uppercase;
  line-height: 1;
}
@media only screen and (min-width: 1300px) {
  [data-component=live-trial] .container [data-component=join-online-community] header h3 {
    font-size: 12em;
  }
}
[data-component=live-trial] .container [data-component=join-online-community] .cta {
  box-sizing: border-box;
  display: flex;
  justify-content: center;
}
@media only screen and (min-width: 1024px) {
  [data-component=live-trial] .container [data-component=join-online-community] .cta {
    margin: 3em 0 0;
  }
}
[data-component=live-trial] .container [data-component=join-online-community] .cta a {
  text-transform: uppercase;
  text-align: center;
  background-color: #F7DD5E;
  border-radius: 10px;
  padding: 1em;
  box-sizing: border-box;
  font-family: "Moderat-Bold";
  letter-spacing: 2px;
  display: inline-block;
}
[data-component=live-trial] .container [data-component=live-footer] {
  background-color: #eeefef;
  padding: 3em 1.5em;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
}
[data-component=live-trial] .container [data-component=live-footer] img {
  display: block;
  width: 100%;
  height: auto;
}
[data-component=live-trial] .container [data-component=live-footer] .logo {
  max-width: 15em;
  margin: 0 auto;
  display: block;
}
[data-component=live-trial] .container [data-component=live-footer] .instagram svg {
  display: block;
  width: 2em;
  height: 2em;
  fill: black;
}

section#on-demand .container {
  overflow: hidden;
}

section#on-demand .container [role=tablist] {
  border-bottom: none;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}

section#on-demand .container [role=tablist] li a {
  border-top-color: black;
  padding: 0.75em;
  text-align: center;
  text-transform: uppercase;
}

section#on-demand .container [role=tablist] li:last-of-type a {
  border-bottom: 1px solid black;
}

section#on-demand .container [role=tablist] li [aria-selected=true] {
  background-color: #F7DD5E;
  font-family: "Moderat-Bold";
}

section#on-demand .vimeography-filters-container > div {
  width: 100%;
  margin: 25px auto 40px;
  max-width: 40em;
}

section#on-demand .vimeography-filters-container > div label {
  width: 100%;
  margin: 0;
}

section#on-demand .vimeography-filters-container > div label input {
  width: 100%;
  font-family: "Moderat-Regular";
  padding: 0.75em;
  font-size: 16px;
}

section#on-demand .vimeography-gallery {
  width: 100%;
  margin: 3em auto 0;
}

section#on-demand .vimeography-gallery .vimeography-thumbnail-container {
  margin-bottom: 40px;
  grid-template-columns: repeat(auto-fill, minmax(270px, 1fr));
}

section#on-demand .vimeography-thumbnail > a {
  margin: 0 0 15px;
  height: 180px;
}

section#on-demand .vimeography-thumbnail > a .vimeography-thumbnail-overlay {
  z-index: 2;
}

section#on-demand .vimeography-thumbnail > a .vimeography-thumbnail-img {
  z-index: 1;
}

section#on-demand .vimeography-thumbnail > figcaption h2 {
  padding: 0;
  font-family: "Moderat-Bold";
  font-weight: normal;
  font-size: 18px;
  line-height: 23px;
}

section#on-demand .vimeography-sidebar h2 {
  text-align: left;
}

@media (min-width: 30em) {
  section#on-demand .container [role=tablist] {
    display: flex;
    position: relative;
    height: 47.5px;
  }

  section#on-demand .container [role=tablist] li {
    flex: 1;
  }

  section#on-demand .container [role=tablist] li a {
    width: 100%;
    border-top: 1px solid transparent;
    border-bottom: 1px solid black;
    padding: 1.25em 0.75em;
  }

  section#on-demand .container [role=tablist] li [aria-selected=true] {
    background-color: transparent;
    border: 1px solid black;
    border-bottom-color: transparent !important;
  }

  section#on-demand .container [role=tab]:hover:not([aria-selected=true]) {
    /* background-color: red; */
    border-top-color: transparent;
    border-left-color: transparent;
    border-right-color: transparent;
  }
}
@media (min-width: 1024px) {
  /* section#on-demand {
    margin-top: 4em;
  } */
  section#on-demand .container [role=tablist] {
    overflow: hidden;
  }

  section#on-demand .container [role=tablist] li:first-of-type,
section#on-demand .container [role=tablist] li:last-of-type {
    position: relative;
  }

  section#on-demand .container [role=tablist] li:first-of-type:before,
section#on-demand .container [role=tablist] li:last-of-type:after {
    content: "";
    width: 100%;
    height: 1px;
    background-color: black;
    display: block;
    position: absolute;
    bottom: -1px;
  }

  section#on-demand .container [role=tablist] li:first-of-type:before {
    left: -100%;
  }

  section#on-demand .container [role=tablist] li:last-of-type:after {
    right: -100%;
  }
}
